QGIS Application - Bug report #14422
Classify button for a categorised style on a text field (using random colours) does nothing
2016-03-04 07:02 AM - Lucy Arnold

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.14.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: not reproducable
Crashes QGIS or corrupls data: Copied to github as #: 22402
Description

In both Lyon and Essen when you click on the Classify button for a categorised style on a text field (using random colours) does nothing.
You can get round it if you know the exact values and all the values but for a large dataset with many unique values this is not a viable
option. Thanks in advance.

History

#1 - 2016-03-04 11:03 AM - Nyall Dawson
- Status changed from Open to Feedback

Can you attach a self contained project which demonstrates this? I'm unable to reproduce

#2 - 2016-03-06 04:55 AM - Anita Graser

Cannot reproduce, which data source do you use?

#3 - 2016-03-06 07:54 AM - Anita Graser

- Subject changed from Style Categorized Classify to Classify button for a categorised style on a text field (using random colours) does nothing

#4 - 2016-04-09 09:39 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

closing for lack of feedback, please reopen if necessary.

#5 - 2017-09-22 10:05 AM - Jiirgen Fischer
- Category set to Unknown
